.module-67 .ry-section-title-wrapper span.span-1 {font-size: 28px;letter-spacing: 3px;text-transform: uppercase;color: #cdc5ad;font-weight: 400;font-family: "Balthazar", serif;text-align: center;line-height: 3;}


.module-67 .welcome-video .vide-wrapper {
    position: relative;
    width: min(936px, 100%);
    max-width: 100%;
    margin: 0 auto;
}

.module-67 .welcome-video .vide-wrapper:after {
    content: " ";
    position: absolute;
    width: 960px;
    height: 539px;
    border: 2px solid #cbdad1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.module-67 .welcome-video .play-video-btn {
    position: absolute;
    inset: 0;
    height: 91px;
    width: 91px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    animation: beat 1.5s linear infinite;
}

@keyframes beat{
  0%   { transform: translate(-50%, -50%) scale(1); }
  50%  { transform: translate(-50%, -50%) scale(1.2); }
  100% { transform: translate(-50%, -50%) scale(1); }
}

.module-67 .welcome-video {
    margin: 30px 0 40px;
    display: flex;
}

.module-67 .welcome-video .vide-wrapper img {
    margin: 0 auto;
}

.module-67 .ry-each a.ry-btn.ry-btn-primary {
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #444444 !important;
    font-weight: 500 !important;
    font-family: "Quicksand";
    text-align: center;
    background-color: #cbdad1 !important;
}


div.module-67 .ry-container #about p {
	font-size: 20px;
	color: #000;
	letter-spacing: 0px;
	line-height: 36px;
	font-weight: 300;
	font-family: "Quicksand";
	text-align: left;
}

div.module-67 {
	padding: 5em 0;
}

}

@media(max-width:1080px) {
	div#welcome-cta-image {
		width: 90%
	}
}

.module-67 {
	padding: 8em 0 22%;
	background: #fff0;
	position: relative;
	margin-top: -2px
}

.module-67:before {
	content: "";
	position: absolute;
	inset: 0;
	bottom: unset;
	height: 100%;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-b4821ee5-5d8f-464b-b27b-2ad359559ba0/Assets/welcome_background_v2.jpg);
	background-position: left top;
	z-index: 0
}

.module-67 .welcome-img {
	width: 100%;
	max-width: 36vw;
	align-self: flex-start;
	align-self: flex-end;
}

.module-67 .ry-container {
	max-width: 1600px;
	width: 100%
}

.module-67 .ry-container>.ry-flex {
	width: 100%;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	align-items: center;
	gap: 40px
}

.module-67 .ry-container .ry-content {
	padding: 5vw 0 0vw;
	max-width: 40vw
}

.logo-name img {
	width: 100%;
	max-width: 320px;
	margin: 30px auto 40px
}

.module-67 .ry-container #about {
	padding: 0 30px;
	padding-bottom: 120px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

@media (max-width:500px) {
	.module-67 .ry-container .welcome-left,
	.module-67 .ry-container .welcome-right {
		display: none
	}
	.module-67 .ry-container .ry-content {
		max-width: 100%;
		width: 90%;
		margin: 0 auto
	}
}

@media (max-width: 1080px) {
	.module-67 .welcome-img.welcome-right {
		align-self: flex-end;
		max-width: 50%;
		margin-top: -25%;
	}
	.module-67 .welcome-img.welcome-left {
		align-self: flex-start;
		max-width: 50%;
		margin-bottom: -25%;
	}
}

#welcome-wrap.style-1:before,
.module-welcome.style-5:before,
.module-welcome.style-6:before {
	background-position: center bottom;
}